<div class="log-container">
    <div class="log" x-log-default-provided="{% if log_content is defined %}1{% else %}0{% endif %}" x-log-source="{{ log_source }}" {% if additional_log_params is defined and additional_log_params is not empty %}x-log-params="{{ additional_log_params|json_encode }}"{% endif %}>
        <div class="log-content">
            {% if log_content is defined %}
                {{ log_content|raw }}
                {% if log_content|length > 255 %}
                    <div class="log-complete-link">{{ 'Alle Einträge anzeigen'|trans({},'game') }}</div>
                    <div class="log-spinner hidden"><i class="fa fa-pulse fa-spinner"></i> {{ random(['Akteneinsicht wird beantragt...'|trans({},'game'),'Protokolle werden analysiert...'|trans({},'game'),'Überwachungsapparat wird ausgewertet...'|trans({},'game'),'Belastende Beweise werden übermittelt...'|trans({},'game')]) }}</div>
                {% endif %}
            {% endif %}
        </div>
    </div>
    {% if day is defined %}
        <div class="log-day-select">
            <div>
                {% for i in day..1 %}
                    <div class="tab {% if day == i %}current{% endif %}" x-day="{{ i }}">
                        <div>{{ 'Tag'|trans({}, 'game') }} {{ i }}</div>
                    </div>
                {% endfor %}
            </div>
        </div>
    {% endif %}
</div>